"Browse %@" = "Περιοδεύστε %@";
"Browse All Selected Hosts" = "Περιοδεύστε όλους τους επιλεγμένους ξένιους χ/υ";
"Clear All Completed" = "Καθαρίστε όλων που ολοκληρώνονται";
"Clear All Results" = "Καθαρίστε όλα τα αποτελέσματα";
"Clear All Results and Restart Query" = "Καθαρίστε όλες τα αποτελέσματα και την ερώτηση επανεκκίνησης";
"Download" = "Μεταφορτώστε";
"Find More Sources" = "Βρείτε περισσότερες πηγές";
"Ignore" = "Αγνοήστε";
"Keep in Sidebar" = "Κρατήστε στην πλαϊνή μπάρα";
"Open" = "Ανοικτός";
"Open With..." = "Ανοίξτε με...";
"Pause" = "Μικρή διακοπή";
"Remove" = "Αφαιρέστε";
"Remove All" = "Αφαιρέστε όλων";
"Remove All Queries" = "Αφαιρέστε όλες τις ερωτήσεις";
"Reset to Default" = "Αναστοιχειοθέτηση για να προκαθορίσει";
"Resume" = "Επαναλάβετε";
"Reveal in Finder" = "Αποκαλύψτε στον ανιχνευτή";
"Start Query" = "Ερώτηση έναρξης";
"Stop Query" = "Σταματήστε την ερώτηση";